From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 30 October 2010<P>

Where is everybody?!<BR>
this silence <BR>
is lonely <BR>
a wet blanket<BR>
smothering me<BR>
where is my company?
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 October 2010<P>

callaphair, about <a href="/blend/wv.cgi?id=2010.10.27.05.25.10791">umfortunate timing</a>:<BR>
<BR>
I really enjoyed reading this piece of ,wonderful work ,it really does make one think back in time ,and i can venture to say life is full of unfortunate timing.. : ( Great work though.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 October 2010<P>

Farah, about <a href="/blend/wv.cgi?id=2010.10.26.18.37.3606">Doors and locks</a>:<BR>
<BR>
What can i say but "WOW" 
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 October 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.10.25.03.44.31763">The Purity of Munchkins</a>:<BR>
Nice work don't you just love it though ,how innocent ,and pure a child's mind is what i can't understand is how men & women can be so sick as well as insane to hurt any child..... I must say I Love The Poem.
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 30 October 2010<P>

Edmundo Daudi, about <a href="/blend/wv.cgi?id=2010.10.08.04.13.2044">Why I said yes to marriage</a>:<BR>
Very Beautiful she is one lucky Lady :)
<HR>